body{
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	text-align: left;
}

table{
	border-collapse: collapse;
	border: 4px solid #CCF;
}

td{
	border-top: 2px solid #CCF;
	border-right: 1px solid red;
}

a{
	text-decoration: none;
        color:#003399;
}

a:hover{
        color: #ff0066;
}

.topimg{
	width:480px;
	height: 80px;
        overflow: hidden;
	text-align: right;
	vertical-align: bottom;
        padding: 0px 0px 0px 0px;
        background-image:url("mathdept.png");
}

.toptext{
	position: absolute;
        left: 480px;
        top: 0px;
	height: 80px;
        overflow: hidden;
        font-size: 9pt;
        color:#ffffff;
        padding: 0px 0px 0px 0px;
	background-color: #d5cfc2;
}

.main{
	position: absolute;
        left: 210px;
        top: 80px;
	margin-top:  2px;
	margin-left: 0px;
        overflow: hidden;
        padding: 10px 10px 10px 10px;
	background-color:#ffffff;
}

.main h1 a{
        padding: 10px 0px 20px 20px;
        font-size: 20pt;
        color: #ff3333;
        background-image:url("h-title.png");
}

.main h2 a{
        padding: 10px 0px 20px 20px;
        font-size: 20pt;
        color: #ff3333;
        background-image:url("h-title.png");
}

.menu{
	position: absolute;
        left: 0px;
        top: 80px;
	width: 210px;
        font-size: 9pt;
        font-weight: bold;
        text-align: left;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
        overflow: hidden;
}

.fixed a{
        display: block;
        padding: 0.25em 0.5em 0.25em 0.75em
	text-align: left;
	border-top: 1px solid gray;
	border-left: 1em solid #AAB;
	background: #CCC;
}

.page a{
        display: block;
        padding: 0.25em 0.5em 0.25em 0.75em
	text-align: left;
	border-top: 1px solid gray;
	border-left: 1em solid #AAB;
	background: #CCC;
}

.current{
        display: block;
        padding: 0.25em 0.5em 0.25em 0.75em
	text-align: left;
	border-top: 1px solid gray;
	border-left: 1em solid #26F;
	background: #FF9;
}

.sec{
        display: block;
        padding: 0.25em 0.5em 0.25em 0.75em
	text-align: left;
	border-top: 1px solid gray;
	border-left: 1em solid #99B;
	background: #FF9;
}

.hidesub {
        display: none;
}

.hidesub ul{
	margin: 0;
}

.hidesub li{
	margin: 0;
	list-style: none;
}

.hidesub a{
        display: block;
        padding: 0.25em 0.5em 0.25em 0.75em
	text-align: left;
	border-top: 1px solid gray;
	border-left: 1em solid #99B;
	background: #EEF;
}

.sub {
        display: block;
}

.sub ul{
	margin: 0;
}

.sub li{
	list-style: none;
}

.sub a{
        display: block;
        padding: 0.25em 0.5em 0.25em 0.75em
	text-align: left;
	border-top: 1px solid gray;
	border-left: 1em solid #99B;
	background: #EEF;
}
